### Hierarchy

- GraphicsTrianglePath

### Implements

- IGraphicsData
- IGraphicsPath

## Index

### Constructors

- constructor

### Properties

- culling
- indices
- uvtData
- vertices

## Constructors

### constructor

- new GraphicsTrianglePath(vertices?: Vector<number>, indices?: Vector<number>, uvtData?: Vector<number>, culling?: TriangleCulling): GraphicsTrianglePath

- - Defined in lib/openfl/display/GraphicsTrianglePath.d.ts:16

  #### Parameters

  - ##### Optional vertices: Vector<number>

  - ##### Optional indices: Vector<number>

  - ##### Optional uvtData: Vector<number>

  - ##### Optional culling: TriangleCulling

  #### Returns GraphicsTrianglePath

## Properties

### culling

culling: TriangleCulling

- Defined in lib/openfl/display/GraphicsTrianglePath.d.ts:13

### indices

indices: Vector<number>

- Defined in lib/openfl/display/GraphicsTrianglePath.d.ts:14

### uvtData

uvtData: Vector<number>

- Defined in lib/openfl/display/GraphicsTrianglePath.d.ts:15

### vertices

vertices: Vector<number>

- Defined in lib/openfl/display/GraphicsTrianglePath.d.ts:16

Generated using TypeDoc